/*------------------------------------*\
  #deafult.html 首頁
\*------------------------------------*/
.fullpage-wrapper {
	img {
		position: absolute;
		display: none;
	}
}
.home {
	section {
		background: url(../styles/ajax-loader.gif) no-repeat center center;
	}
}